html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-style: inherit;
    font-size: 100%;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFF;
    background: #001a49; /* Old browsers */
    background: -moz-linear-gradient(top, #001a49 0%, #009ad8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#001a49), color-stop(100%,#009ad8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #001a49 0%,#009ad8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #001a49 0%,#009ad8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #001a49 0%,#009ad8 100%); /* IE10+ */
    background: linear-gradient(to bottom, #001a49 0%,#009ad8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001a49', endColorstr='#009ad8',GradientType=0 ); /* IE6-9 */
    background-attachment:fixed;
}

#containerDiv {
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: url('../images/interface/CinemaSelectionPopup/cinemaSelectionBackground.png');
    background-position: center 15px;
    background-repeat: no-repeat;
}


#menu {
    height: 360px;
    left: 50%;
    margin: 0 0 0 -278px;
    padding: 0;
    position: absolute;
    top: 3%;
    width: 568px;
}

    #menu h1 {
        font-size: 18px;
        text-align: center;
        margin-bottom: 15px;
    }

    #menu .cinemaLink {
        position: relative;
        text-align: center;
        margin-top: 10px;
        width: 566px;
        margin-bottom: 15px;
    }

    #menu a, #menu a:link, #menu a:visited {
        background: none repeat scroll 0 0 #ffc423;
        border-radius: 8px;
        box-shadow: 0.1em 0.1em #000;
        color: #000;
        display: inline-block;
        font-size: 16px;
        font-weight: bold;
        height: 35px;
        line-height: 36px;
        margin-bottom: 10px;
        margin-right: 5px;
        padding: 6px;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
        width: 168px;
    }

        #menu a:hover {
            background: #001725;
            text-decoration: underline;
            color: #FFF;
        }

    #menu .introDiv {
        position: relative;
        margin-top: 230px;
    }

    #menu .dateDiv {
        margin-left: 120px;
        width: 60%;
    }

    #menu .promoDiv {
        width: auto;
        margin-bottom: 10px;
    }

    #menu .promoDiv a,
     #menu .promoDiv a:link,
     #menu .promoDiv a:visited {
        width: auto;
        height: auto;
        display: block;
        padding: 0px;
        border: none;
        margin: 0;
        background: none;
        border-radius: 0;
        box-shadow: none;
    }

